<!--Footer-->
<footer class="footer">
        <div class="container">
            <div class="row align-items-center flex-row-reverse">
                <div class="col-md-12 col-sm-12 mt-3 mt-lg-0 text-center">
                    Copyright © 2020 <a href="#">AWB Group.</a> All rights reserved.
                </div>
            </div>
        </div>
    </footer>
    <!-- End Footer-->
<!-- Back to top -->
<a href="#top" id="back-to-top" style="display: inline;"><i class="fa fa-angle-up"></i></a>

<!-- Jquery js-->
<script src="/assets/js/vendors/jquery-3.4.0.min.js"></script>

<!-- Bootstrap4 js-->
<script src="/assets/plugins/bootstrap/popper.min.js"></script>
<script src="/assets/plugins/bootstrap/js/bootstrap.min.js"></script>

<!--Othercharts js-->
<script src="/assets/plugins/othercharts/jquery.sparkline.min.js"></script>

<!-- Circle-progress js-->
<script src="/assets/js/vendors/circle-progress.min.js"></script>

<!-- Jquery-rating js-->
<script src="/assets/plugins/rating/jquery.rating-stars.js"></script>

<!--Horizontal js-->
<script src="/assets/plugins/horizontal-menu/horizontal.js"></script>

<!-- P-scroll js-->
<script src="/assets/plugins/p-scrollbar/p-scrollbar.js"></script>


<!-- ECharts js-->
<script src="/assets/plugins/echarts/echarts.js"></script>

<!--Chart js -->
<script src="/assets/plugins/chart/chart.min.js"></script>
<script src="/assets/plugins/chart/chart.extension.js"></script>
<script src="/assets/plugins/chartjs/chart.js"></script>

<!-- Index js-->
<script src="/assets/js/index4.js"></script>

<!-- Custom js-->
<script src="/assets/js/custom.js"></script>
</body>
</html>